
/*BEGIN title_1602233958915*/
#title_1602233958915 {background-color: rgba(0, 0, 0, 0) }
/*END title_1602233958915*/

/*BEGIN produtos_1602233958954*/
#produtos_1602233958954 .omw-products .promoprice1 span, #produtos_1602233958954 .omw-products .taxesLabel, #produtos_1602233958954 .omw-products .omw-newproduct-label span, #produtos_1602233958954 .omw-products .omw-sugestion-label span, #produtos_1602233958954 .omw-products .infoBox .tituloProd,#produtos_1602233958954 .omw-products .omw-product-price-discount,#produtos_1602233958954 .omw-products .omw-product-price-normal,#produtos_1602233958954 .omw-products .seeDetail {font-family:Barlow;font-weight:300;font-style:normal;}
#produtos_1602233958954 .infoBox {background-color:rgb(255, 255, 255);}
#produtos_1602233958954 .imgBox1 {background-color:rgb(255, 255, 255);}
#produtos_1602233958954 .imgBox2 {background-color:rgb(255, 255, 255);}
#produtos_1602233958954 .omw-product-price-normal {color:rgb(201, 159, 137);}
#produtos_1602233958954 .taxesLabel{color:rgb(201, 159, 137);}
#produtos_1602233958954 .owl-controls .owl-nav .owl-prev,#produtos_1602233958954 .owl-controls .owl-nav .owl-next {background-color:rgba(201,159,137,0.2) !important;}
#produtos_1602233958954 .owl-controls .owl-nav .owl-prev:hover,#produtos_1602233958954 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(201,159,137,0.6) !important;}
#produtos_1602233958954 .omw-product-price-discount {color:rgb(186, 186, 186);}
#produtos_1602233958954 .omw-products .infoBox .title .tituloProd {color:rgb(28, 45, 65);}
#produtos_1602233958954 .owl-dots .owl-dot span {background-color:rgb(255, 255, 255);opacity:0.7;}
#produtos_1602233958954 .owl-dots .owl-dot.active span {background-color:rgb(255, 255, 255);opacity:1;}
#produtos_1602233958954 .owl-controls .owl-nav .owl-prev,#produtos_1602233958954 .owl-controls .owl-nav .owl-next {color:rgb(255, 255, 255);}
#produtos_1602233958954 .seeDetail {color:rgb(255, 255, 255);}
#produtos_1602233958954 .seeDetail {background-color:rgb(232, 232, 232);}
#produtos_1602233958954 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1602233958954 .seeDetail:hover {background-color:rgb(0, 0, 0) !important;}
#produtos_1602233958954 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1602233958954 .omw-products .promoprice1 {background-color:rgb(236, 65, 65);}
#produtos_1602233958954 .omw-products .omw-newproduct-label {color:rgb(255, 255, 255);background-color:rgb(28, 45, 65);}
#produtos_1602233958954 .omw-products .omw-sugestion-label {color:rgb(255, 255, 255);background-color:rgb(28, 45, 65);}
#produtos_1602233958954 .seeDetail {border-left:2px solid rgba(0, 0, 0, 0)}
#produtos_1602233958954 .seeDetail {border-right:2px solid rgba(0, 0, 0, 0)}
#produtos_1602233958954 .seeDetail {border-top:2px solid rgba(0, 0, 0, 0)}
#produtos_1602233958954 .seeDetail {border-bottom:2px solid rgba(0, 0, 0, 0)}
#produtos_1602233958954 .imgBox1 {border-left:0px solid rgba(0, 0, 0, 0)}
#produtos_1602233958954 .imgBox1 {border-right:0px solid rgba(0, 0, 0, 0)}
#produtos_1602233958954 .imgBox1 {border-top:0px solid rgba(0, 0, 0, 0)}
#produtos_1602233958954 .infoBox {border-left:0px solid rgba(0, 0, 0, 0)}
#produtos_1602233958954 .infoBox {border-right:0px solid rgba(0, 0, 0, 0)}
#produtos_1602233958954 .infoBox {border-bottom:0px solid rgba(0, 0, 0, 0)}
#produtos_1602233958954 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1602233958954 .omw-products .seeDetail {line-height:34px;}
#produtos_1602233958954 .omw-products .seeDetail {font-size:13px;}
#produtos_1602233958954 .omw-products .seeDetail {border-radius:0px;}

/*END produtos_1602233958954*/
